### org.jfree.layouting.input.style.keys.jfreereport

# Class ExtensionStyleKeys

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.jfreereport.ExtensionStyleKeys`

`public class ExtensionStyleKeys`
`extends java.lang.Object`

All kind of StyleKeys needed for compatiblity with the old display model of JFreeReport. (I dont like the idea of having these keys here.)

Author:
  Thomas Morgner

  ## Field Summary

  `static StyleKey`

  `POSITION_X`

  `static StyleKey`

  `POSITION_Y`

## Field Details

### POSITION_X

    public static final StyleKey POSITION_X

### POSITION_Y

    public static final StyleKey POSITION_Y